function FileData_Pairs(x)
{
x.t("upgrade","mode");
x.t("upgrade","megaraid");
x.t("upgrade","controller");
x.t("upgrade","firmware");
x.t("states","controller");
x.t("possible","case");
x.t("method","avoid");
x.t("method","small");
x.t("transactions","held");
x.t("managing","storage");
x.t("version","number");
x.t("version","existing");
x.t("version","flashed");
x.t("shown","following");
x.t("july","2015");
x.t("downloaded","message");
x.t("downloaded","online");
x.t("required","new");
x.t("completion","signal");
x.t("cache","controller");
x.t("cache","follow");
x.t("until","reboot");
x.t("until","server");
x.t("dialog","locate");
x.t("mode","until");
x.t("mode","controller");
x.t("mode","firmware");
x.t("icon","controller");
x.t("displays","version");
x.t("bar","continues");
x.t("bar","appears");
x.t("bar","disappears");
x.t("errors","choose");
x.t("open","megaraid");
x.t("left","panel");
x.t("reset","start");
x.t("reset","results");
x.t("reset","progress");
x.t("reset","db09000202-21");
x.t("reset","process");
x.t("time","i/o");
x.t("limitations","avoid");
x.t("automatically","reset");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("want","upgrade");
x.t("new","firmware");
x.t("start","first");
x.t("configurations","upgrading");
x.t(".rom","file");
x.t(".rom","update");
x.t("file","shown");
x.t("file","reboot");
x.t("file","click");
x.t("file","note");
x.t("indicates","image");
x.t("continues","message");
x.t("confirmation","message");
x.t("confirmation","note");
x.t("menu","window");
x.t("browse","locate");
x.t("results","timeout");
x.t("controller","reset");
x.t("controller","automatically");
x.t("controller","want");
x.t("controller","confirmation");
x.t("controller","sends");
x.t("controller","firmware");
x.t("controller","discard");
x.t("controller","utility");
x.t("controller","update");
x.t("controller","updated");
x.t("box","new");
x.t("box","progress");
x.t("box","appears");
x.t("box","appear");
x.t("enables","easily");
x.t("avoid","controller");
x.t("avoid","data");
x.t("virtual","disks");
x.t("window","time");
x.t("window","progress");
x.t("window","select");
x.t("window","click");
x.t("window","reappears");
x.t("sends","data");
x.t("indicate","whether");
x.t("indicate","image");
x.t("restart","started");
x.t("completed","controller");
x.t("write","mode");
x.t("downloads","image");
x.t("started","event");
x.t("second","message");
x.t("progress","bar");
x.t("progress","controller");
x.t("small","window");
x.t("supported","controller");
x.t("disk","subsystem");
x.t("reboot","required");
x.t("reboot","click");
x.t("reboot","system");
x.t("db09000202-21","rev");
x.t("select","controller");
x.t("appears","states");
x.t("appears","megaraid");
x.t("appears","indicates");
x.t("appears","reboot");
x.t("appears","asks");
x.t("appears","along");
x.t("appears","log");
x.t("messages","indicate");
x.t("messages","appear");
x.t("first","message");
x.t("environments","causes");
x.t("number","effect");
x.t("signal","host");
x.t("asks","confirmation");
x.t("software","displays");
x.t("software","enables");
x.t("whether","want");
x.t("instead","image");
x.t("2015","2015");
x.t("2015","avago");
x.t("loss","dirty");
x.t("outage","controller");
x.t("opens","image");
x.t("held","controller");
x.t("follow","steps");
x.t("steps","upgrade");
x.t("code","contained");
x.t("dirty","cache");
x.t("firmware","upgrade");
x.t("firmware","version");
x.t("firmware","dialog");
x.t("firmware","left");
x.t("firmware","limitations");
x.t("firmware","megaraid");
x.t("firmware","code");
x.t("firmware","click");
x.t("firmware","prompted");
x.t("firmware","maintaining");
x.t("firmware","flashed");
x.t("firmware","upgrading");
x.t("firmware","effect");
x.t("firmware","update");
x.t("100","update");
x.t("message","indicates");
x.t("message","box");
x.t("message","appears");
x.t("appear","instead");
x.t("appear","message");
x.t("successfully","controller");
x.t("successfully","online");
x.t("performing","online");
x.t("click","icon");
x.t("click","open");
x.t("click","confirmation");
x.t("click","browse");
x.t("click","progress");
x.t("event","appears");
x.t("existing","firmware");
x.t("prompted","indicate");
x.t("power","outage");
x.t("main","menu");
x.t("disks","write");
x.t("reboots","write");
x.t("figure","100");
x.t("figure","figure");
x.t("maintaining","managing");
x.t("manager","window");
x.t("manager","software");
x.t("manager","main");
x.t("subsystem","received");
x.t("flashed","new");
x.t("flashed","controller");
x.t("flashed","progress");
x.t("flashed","successfully");
x.t("process","completed");
x.t("panel","megaraid");
x.t("upgrading","firmware");
x.t("transfer","completion");
x.t("along","messages");
x.t("online","firmware");
x.t("rev","2.2");
x.t("data","loss");
x.t("data","transfer");
x.t("data","transaction");
x.t("host","disk");
x.t("discard","dirty");
x.t("sas","upgrading");
x.t("received","data");
x.t("image","downloaded");
x.t("image","downloads");
x.t("image","opens");
x.t("image","flashed");
x.t("reappears","restart");
x.t("timeout","virtualized");
x.t("virtualized","environments");
x.t("traditional","firmware");
x.t("utility","forces");
x.t("case","power");
x.t("case","system");
x.t("locate",".rom");
x.t("locate","file");
x.t("disappears","either");
x.t("choose","traditional");
x.t("transaction","errors");
x.t("transaction","case");
x.t("note","performing");
x.t("note","online");
x.t("two","messages");
x.t("easily","upgrade");
x.t("causes","i/o");
x.t("storage","configurations");
x.t("storage","manager");
x.t("following","figure");
x.t("following","two");
x.t("contained",".rom");
x.t("system","new");
x.t("system","second");
x.t("system","reboot");
x.t("either","following");
x.t("bottom","megaraid");
x.t("2.2","july");
x.t("avago","technologies");
x.t("i/o","transactions");
x.t("i/o","transaction");
x.t("effect","until");
x.t("effect","new");
x.t("forces","virtual");
x.t("log","bottom");
x.t("server","reboots");
x.t("update","possible");
x.t("update","method");
x.t("update","file");
x.t("update","controller");
x.t("update","supported");
x.t("updated","new");
}
